configure, meson, app: depend on gegl-0.4.18

parent 91db910a
Pipeline #126320 passed with stages
in 31 minutes and 11 seconds
......@@ -518,7 +518,7 @@ sanity_check_gegl (void)
#define GEGL_REQUIRED_MAJOR 0
#define GEGL_REQUIRED_MINOR 4
#define GEGL_REQUIRED_MICRO 17
#define GEGL_REQUIRED_MICRO 18
gegl_get_version (&gegl_major_version,
&gegl_minor_version,
......
......@@ -56,7 +56,7 @@ m4_define([fontconfig_required_version], [2.12.4])
m4_define([freetype2_required_version], [2.1.7])
m4_define([gdk_pixbuf_required_version], [2.30.8])
m4_define([gegl_major_minor_version], [0.4])
m4_define([gegl_micro_version], [17])
m4_define([gegl_micro_version], [18])
m4_define([gegl_required_version],
[gegl_major_minor_version.gegl_micro_version])
m4_define([gexiv2_required_version], [0.10.6])
......
......@@ -327,7 +327,7 @@ freetype2 = dependency('freetype2', version: '>=2.1.7')
gdk_pixbuf = dependency('gdk-pixbuf-2.0', version: '>=2.30.8')
gegl = dependency('gegl-0.4', version: '>=0.4.17')
gegl = dependency('gegl-0.4', version: '>=0.4.18')
gexiv2 = dependency('gexiv2', version: '>=0.10.6')
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment